#slide{
background-color: #eae9ee;
}
.mySlides {
display: none;
}
.slideshow-container {
position: relative;
background-image: url("https://downtowndurango.org/newgraphics/downtown.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center top;
height: 700px;
}
.slideshow-container img {
width: 100%;
display: block;
margin: 0;
padding: 0;
}
.slideshow-container a:hover {
opacity: .7;
}
/* Next & previous buttons */
.prev, .next {
cursor: pointer;
position: absolute;
top: 50%;
width: auto;
padding: 16px;
margin-top: -22px;
color: white;
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
border-radius: 0 3px 3px 0;
}
/* Position the "next button" to the right */
.next {
right: 0;
border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
color: #fff;
background-color: rgba(0,0,0,0.8);
}

/* Caption heading */
.captionheading {
font-size: 30px;
}

/* Caption text */
.captiontext {
position: absolute;
left: 0;
right: 0;
bottom: 2%;
text-align: center;
font-size: 14px;
color: #505a92;
line-height: 40px;
max-width: 400px;
margin: 0 auto;
padding: 25px 15px;

}
.slide-title {
display: block;
font-size: 26px;
color: #0b2090;
font-family: 'Droid Serif', serif;
}
.captiontext a {
color: #b70000;
text-decoration: underline;
}
.whitebg {
color: #000;
background: #fff\9;
background: rgba(255, 255, 255, 0.9);
}
.blackbg {
color: #fff;
background: #000\7;
background: rgba(0, 0, 0, 0.7);
}
a.captionlink:link {
padding: 6px 20px;
background-color: #b70000;
color: #fff;
font-weight: bold;
font-size: 16px;
box-shadow:inset 0 -0.6em 0 -0.35em rgba(0,0,0,0.25);
text-decoration: none;
}
a.captionlink:visited {
color: #fff;
}
/* The dots/bullets/indicators */
.dot {
cursor: pointer;
height: 13px;
width: 13px;
margin: 0 2px;
background-color: #b70000;
border-radius: 50%;
display: inline-block;
transition: background-color 0.6s ease;
}
.active, .dot:hover {
background-color: #000;
}
/* Fading animation */
.fade {
-webkit-animation-name: fade;
-webkit-animation-duration: 2s;
animation-name: fade;
animation-duration: 2s;
}
@-webkit-keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}
@keyframes fade {
from {opacity: .4} 
to {opacity: 1}
}
/* ========================================================= Media Queries */
@media only screen and (max-width: 480px) {
.slideshow-container {
height: 500px;
}
.captiontext {
font-size: 16px;
margin: 0 auto;
padding: 5px;
line-height: 32px;
}
}